.highlight2{color: #33ffff;}

.highlight{color: #66ccff;}

.homeh1indent{padding-left: 10px;}

.smallp{font-size: 14px; line-height: 16px;}

/* some general styles */
html {
	height: auto;
}

/* main styles */

div#main-container {
	margin-top: 0;
	margin-bottom: 0;
	box-shadow: 2px 0 8px 0 #b2b9c1;
}

div#main-container #header-image {
	min-height: 12px;
}

div#main-content-container {
}

div#main-content-inner {
	margin: 0px 5px 5px 0px;
}

/* right-sidebar */

div#right-sidebar-container {
}

div#right-sidebar-inner {
	margin: 55px 40px 60px 0;
}

/* left-sidebar */

div#left-sidebar-container {
}

div#left-sidebar-inner {
	margin: 55px 0 60px 40px;
}

.ccm-tags-display ul.ccm-tag-list li a {color: #000 !important;}

div#main-container .ccm-tags-display ul.ccm-tag-list li {
	display: inline;
	color: #fff;
	padding: 5px 8px 6px 8px;
	margin: 3px 6px 3px 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	float: left;
	line-height: 13px;
	height: 13px;
}

.ccm-tags-display {margin-bottom: 18px !important;}

/* footer */

div#main-container #footer #footer-inner {
	padding-top: 44px;	
	margin-left: 30px;
	margin-right: 30px;
}

div.main-content-thumb {
	min-height: 300px;
	overflow: hidden;
}

div.main-content-thumb p {
	margin-top: 0 !important;
}

div.main-content-thumb h3 {
	line-height: 1.2em;
}

/* blog entry social icons */

.main-content-post-footer-share-email {
	padding: 0 4px;
}

.main-content-post-footer-share-twitter {
	padding: 0 4px;
}

.main-content-post-footer-share-facebook {
	padding: 0 4px;
}

/* cssmenu */

@charset "UTF-8";
@import url(https://www.wavehunters.com/themes/WH2012/http://fonts.googleapis.com/css?family=Oxygen+Mono);

#cssmenu {padding: 0; margin: 0; border: 0;}
#cssmenu ul, #cssmenu li {list-style: none; margin: 0; padding: 0;}
#cssmenu ul {position: relative; z-index: 597; }
#cssmenu ul li { float: left; min-height: 1px; vertical-align: middle;}
#cssmenu ul li.hover,
#cssmenu ul li:hover {position: relative; z-index: 599; cursor: default;}
#cssmenu ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%;}
#cssmenu ul ul li {float: none;}
#cssmenu ul ul ul {top: 0; left: auto; right: -99.5%; }
#cssmenu ul li:hover > ul { visibility: visible;}
#cssmenu ul ul {bottom: 0; left: 0;}
#cssmenu ul ul {margin-top: 0; }
#cssmenu ul ul li {font-weight: normal;}
#cssmenu a { display: block; line-height: 1em; text-decoration: none; }

#cssmenu {
  background: #fff;
  border-bottom: 0px solid #fff;
  font-family: 'Oxygen Mono', Tahoma, Arial, sans-serif;
  font-size: 14px;
  margin-left: 10px; 
}

  #cssmenu > ul { *display: inline-block; }

  #cssmenu:after, #cssmenu ul:after {
    content: '';
    display: block;
    clear: both; 
}

#cssmenu a {
    background: #fff;
    color: #9cb497;
    padding: 12px 14px; 
}

#cssmenu a:hover {
    background: #fff;
    color: #4887a0;
    padding: 12px 14px; 
}


#cssmenu ul { text-transform: uppercase; }

    #cssmenu ul ul {
      border-top: 0px solid #fff;
      text-transform: none;
      min-width: 190px;
      font-size: 13px; 
}
      #cssmenu ul ul a {
        background: #4887a0;
        color: #FFF;
        border: 0px solid #0082e7;
        border-top: 0 none;
        line-height: 100%;
        padding: 10px 20px; 
}

      #cssmenu ul ul a:hover{
        background: #5c9cb6;
        color: #fff;
        border: 0px solid #0082e7;
        border-top: 0 none;
        line-height: 100%;
        padding: 10px 20px; 
}


      #cssmenu ul ul ul { border-top: 0 none; }

      #cssmenu ul ul li { position: relative }
      
      
/* iContact sidebar styles */

#ic_signupform .elcontainer {
    background: #333 !important;
    text-align: center;
    max-width: 500px;
    padding: 30px 0px 10px 0px !important;
    border-radius: 3px;
    border: 0px solid #333 !important;
    font-size: 12px;
    color: #5a5a5e;
    font-family: Questrial;
    width: 227px !important;
}

#ic_signupform .form-header {
    background: #333 !important;
    margin-top: -30px;
    margin-left: -0px !important;
    margin-right: -0px !important;
    margin-bottom: 10px !important;
    padding-top: 20px;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    border-radius: calc(3px - 1px) calc(3px - 1px) 0 0;
    text-align: center;
    font-size: 150%;
    color: #adb5c4;
    border-bottom: 5px solid #333 !important;
}

#ic_signupform .elcontainer .submit-container input[type="submit"] {
    background: #009d9d !important;
    border: 0px solid #e7ce4d;
    border-radius: 3px;
    line-height: 1em;
    padding: 15px 25px;
    color: #ffffff;
    font-size: 100%;
    font-family: inherit;
    width: 100%;
}

#ic_signupform {
	margin-left: -13px !important;
}

#ic_signupform .elcontainer.generous .submit-container {
    padding-top: 0px !important;
}

#ic_signupform .elcontainer .formEl.fieldtype-input input[type="text"], #ic_signupform .elcontainer .formEl.fieldtype-dropdown select {
    background-color: #2a2a2a !important;
    border: 0px solid #414759 !important;
    border-radius: 3px;
}